PriiLoader can't start HBC 1.08 after update (Total NOOB!)

Discussion in 'Wii - Hacking' started by jonk2, Aug 22, 2010.

  1. jonk2
    OP

    Newcomer jonk2 Member

    Joined:
    Aug 22, 2010
    Messages:
    12
    Country:
    United States
    Hi all, I've read and searched the threads until my eyeballs are raw, so I sincerely apologise in advance for this no-doubt retarded question, but I am a total NOOB and am totally stumped.... :-( - I have a problem on two Wii's that I've softmodded which occurs only after I update the HBC to 1.08.

    Both Wii's are running 4.2e (I see conflicting headers on websites on whether or not to upgrade to 4.3 so haven't done it) - I used the guide at http://lifehacker.com/5518518/how-to-back-...rnal-hard-drive to mod my first Wii, then I used SciiFii v3 to mod my brother's one. Both seemed to work fine using USB_Loader_GX - I set my brother's up to use PriiLoader to boot directly to USB_Loader_GX and that was fine. However I couldn't get that feature to work on the other Wii (Priiloader load/install file would install the file, but couldn't load it), so I had it boot into the HBC directly, then I select the USB_Loader program from there.

    I've returned my brother's Wii (The SciiFii v3 hacked) one to him as while I never got PriiLoader to load the HBC without that error, as I could still get it to boot directly to the USB_Loader_GX as an "installed file", that was fine because playing games was all he used it for anyway. But as I cannot get this other Wii to boot directly into USB_Loader and now, if I lose the ability to boot to the HBC too then I'd have to boot into the System Menu, select the HBC from there, then choose USB_Loader_GX which is really long-winded and frustrating (Especially when my brother's boots directly to his games menu!).

    After allowing the HBC upgrade to take place on both Wii's, neither machine would start, I just got a white screen. Booting into PriiLoader (v0.4 r78) - if I click "Homebrew Channel" I get the error:

    "Error autobooting HBC, maybe title not installed?"
    IOS v70
    Systemmenu v482

    Yet if I select "System Menu" in Priiloader, that loads and from there I can load the new HBC fine, so it's definitely installed.

    I've reloaded the HBC using the HackMii installer (And if I go back to v1.06, that autoboots from Priiloader just fine). I tried upgrading priiloader too, but I'm not sure how succesfull that was as it still says v0.4 r78.

    I've also installed IOS58 as I heard that was what's used by the latest HBC, but it doesn't seem to change anything.

    Please, please help - I'd sincerely appreciate it as I've put all my Wii games onto my drive and would love to (a) Be able to autoboot directly to USB_Loader_GX, and/or (b) Not be scared of updating the HBC when there's a new release.

    If I've not made any sense, or have left out any information that may help you to help me, please just ask. If I can answer I certainly will.

    Thanks to all for your time and support.

    PS: I'm a real Noob, so be 'gentle' with any suggestions ;-)
     


  2. muck chucker

    Member muck chucker GBAtemp Regular

    Joined:
    Sep 21, 2008
    Messages:
    161
    Country:
    United States
    You need to update your priiloader via the online method turn on the beta updates option them or will see the ne homebrew channel
     
  3. jonk2
    OP

    Newcomer jonk2 Member

    Joined:
    Aug 22, 2010
    Messages:
    12
    Country:
    United States
    Muck Chucker - thanks for the near-instant reply! I'm starting the Wii up now to try and find the Beta Updates option in the HBC and will post here what happens.

    Thanks again.
     
  4. jonk2
    OP

    Newcomer jonk2 Member

    Joined:
    Aug 22, 2010
    Messages:
    12
    Country:
    United States

    Hi Muck Chucker, I'm afraid you're dealing with a complete 'tard here; I've looked though the options I can find in the HBC and under the settings in Priiloader and I cannot for the life of me find anything about allowing Beta Updates. I'll start searching the forum again for "allow beta update priiloader" but if you have another 1-min I'd sincerely appreciate another nudge in the right direction.

    Thanks again for your help and your time.
     
  5. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,547
    Location:
    ???
    Country:
    Germany
    Ah, at first you need the latest priiloader beta. Install it with THIS.
     
  6. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    fix, since you like compiling everything, what are the odds of you compiling the current svn for priiloader? [​IMG]

    -Erik
     
  7. muck chucker

    Member muck chucker GBAtemp Regular

    Joined:
    Sep 21, 2008
    Messages:
    161
    Country:
    United States
    If your still looking for the online method go into priiloader then settings next to the bottom is (show beta updates) turn it to on.

    Then go back To main screen of priloader and click on update.
     
  8. lulwut

    Member lulwut GBAtemp Fan

    Joined:
    Mar 19, 2010
    Messages:
    331
    Country:
    Japan
    i bet 10€ saying it wont work
     
  9. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,547
    Location:
    ???
    Country:
    Germany
    Sorry, my english is not the best and I hope that I understood it right, do you want that I compile the latest r98 or what? [​IMG]
     
  10. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    Ignore me, I thought there was a newer one in the svn...

    -Erik
     
  11. lulwut

    Member lulwut GBAtemp Fan

    Joined:
    Mar 19, 2010
    Messages:
    331
    Country:
    Japan
    then lets do this and try me [​IMG]
     
  12. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    LOL, I'm not going to give you €10 for the same bet that I won $5 on... Pay up sucka! [​IMG]

    -Erik
     
  13. jonk2
    OP

    Newcomer jonk2 Member

    Joined:
    Aug 22, 2010
    Messages:
    12
    Country:
    United States
    Fix, that's great - thanks. I'm downloading it now and will give it a try ASAP.
     
  14. jonk2
    OP

    Newcomer jonk2 Member

    Joined:
    Aug 22, 2010
    Messages:
    12
    Country:
    United States
    Thanks again Muck Chucker, unfortunately in my "Settings" menu on Priiloader I have no options like you describe. I'll let you know how the beta version Fix has posted works.

    (I'm not sure how that'll affect the bet going on in this post...?).
     
  15. icecold

    Newcomer icecold Advanced Member

    Joined:
    Oct 7, 2008
    Messages:
    72
    Country:
    Sweden
    Cant you just choose "Launch Title" and choose HBC from the list?
     
  16. jonk2
    OP

    Newcomer jonk2 Member

    Joined:
    Aug 22, 2010
    Messages:
    12
    Country:
    United States
    That's exactly what I'd like it to do (Well, even better would be to launch USB_Loader_GX on power-on) but I get the error mentioned above about the HBC not being installed when I try to either launch it manually from PriiLoader or when I set HBC 1.08 as the autoboot (1.06 works fine). The only thing I can get Priiloader to run after I update the HBC is SystemMenu.

    Any ideas would be gratefully received.
     
  17. icecold

    Newcomer icecold Advanced Member

    Joined:
    Oct 7, 2008
    Messages:
    72
    Country:
    Sweden
    4.1E, HBC 1.0.8, Priiloader 0.4 (rev 78 on svn).

    Yes, thats because HBC title "JODI" from 1.0.6 is hardcoded in Priiloader, if you choose Launch Title and choose Homebrew Channel(....) from the list.... It will start. [​IMG]
     
  18. WiiJohn

    Newcomer WiiJohn Member

    Joined:
    Sep 11, 2009
    Messages:
    46
    Location:
    UK
    Country:
    United Kingdom
    0.5 does not update anymore, 'error getting versions from server'

    Have to use the same way as 0.4
     
  19. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    Just extract HBC-Forwarder.zip to sd:\
    Hold reset, boot the wii into priiloader
    click load/install
    Install the HBC-Forwarder.dol
    Go to priiloader settings
    set autoboot to installed file and return to installed file
    Now prelaoder/priiloaer will boot HBC 1.08/1.07, jodi, haxx via the forwarder

    This is probably better than installing the priiloader beta until it is tested and officially released as the recommended priiloader download, unless you have boot2 bootmii.

    You could also do the same with a usbloader forwarder.
     
  20. lulwut

    Member lulwut GBAtemp Fan

    Joined:
    Mar 19, 2010
    Messages:
    331
    Country:
    Japan
    and there you have it. now pay me that 5, instead of the other way around
     

Share This Page